## EFilterInput

EFilterInput

## Functions

EFilterInput * | e_filter_input_new ()
EFilterInput * | e_filter_input_new_type_name ()
void | e_filter_input_set_value ()

## Types and Values

struct | EFilterInput

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterInput
                ╰── EFilterCode

## Description

## Functions

### e_filter_input_new ()

    EFilterInput *
    e_filter_input_new (void);

### e_filter_input_new_type_name ()

    EFilterInput *
    e_filter_input_new_type_name (const gchar *type);

### e_filter_input_set_value ()

    void
    e_filter_input_set_value (EFilterInput *input,
                              const gchar *value);

## Types and Values

### struct EFilterInput

    struct EFilterInput;